/* style.css */

html, body {
    height: 100%;
    padding: 0;
    margin: 0;
    /* Fix bulma.css making appear vertical scrollbar in fullscreen */
    overflow-y: auto; 
}

body {
    margin: 0;
    display: flex;

    /* This centers our sketch horizontally. */
    justify-content: center;

    /* This centers our sketch vertically. */
    align-items: center;
    
}